/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 9, 2023, 6:37:28 PM
    Author     : Jhunmar
*/



.has-design-black h1:after {
   
    background: #ffffff url(img/circle.png) no-repeat !important;
	background-position: center 80% !important;
	
}

.CusCen h1:after, .ResCen h1:after{
	
	right: -25px ;
	
}


/*------------Social Ring------------------*/

.gradient-bg {
	
	background: linear-gradient(270deg, #911DE4 0%, #3D32EE 100%);
}

.has-design2 h1:after {
    position: absolute;
    content: '';
    width: 55px;
    height: 125px;
    background: #ffffff url(https://ambitiousconcept.com/wp-content/uploads/2023/01/Ellipse-1.png) no-repeat;
    transform: rotate(22.46deg);
    right: -20px;
    top: 65px;
    background-position: center 80%;
}

.has-design:after {
    position: absolute;
    content: '';
    width: 30px;
    height: 70px;
    background: #ffffff url(img/circle.png) no-repeat;
    transform: rotate(22.46deg);
    right: auto;
    top: 20px;
	background-size: 15px;
    background-position: center 80%;
}

.has-design-gradient h1:after {
   
    background: #7424E7 url(https://ambitiousconcept.com/wp-content/uploads/2023/01/Ellipse-1.png) no-repeat !important;
	background-position: center 80% !important;
	
}
.has-design-gradient2 h1:after {
   
    background: #7424E7 url(img/circle.png) no-repeat !important;
	background-position: center 80% !important;
	
}

.has-design-grey h1:after {
   
    background: #F8F9FA url(https://ambitiousconcept.com/wp-content/uploads/2023/01/Ellipse-1.png) no-repeat !important;
	background-position: center 80% !important;
	
}

.has-design-1 h1:after{
	
	right: -15px;
	top: 230px;
	
}
.has-design-2 h1:after{
	
	right: 25px;
	
}

.has-design-3 h1:after{
	
	right: 40px;
	
}


.get-app {
	
	background: radial-gradient(50% 50% at 50% 50%, rgba(63, 50, 238, 0.5) 0%, #000000 100%);
	
}



/*---------footer---------*/
div.last:before{
       content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 150px;
    top: 0px;
    left: 0;
    z-index: 1;
    background: inherit;
    transform-origin: top left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(0deg, -2deg);
}


/*-----------icon-----------*/
.apple:before {
	
	 content: " ";
	padding-top: 20px;
	padding-bottom:20px;
    position: absolute;
    display: block;
    width: 100%;
    height: 70px;
    top: 0px;
    left: 0;
    z-index: 1;
	color: inherit !important;
	background: url(https://ambitiousconcept.com/wp-content/uploads/2023/01/Group-2.png) no-repeat ;
	
}

.bullet:before {
	
	 content: " ";
	padding-top: 20px;
	padding-bottom:20px;
    position: absolute;
    display: block;
    width: 100%;
    height: 70px;
    top: 0px;
    left: 0;
    z-index: 1;
	background: url(https://ambitiousconcept.com/wp-content/uploads/2023/01/Group-8608.png) no-repeat !important;
	
}

.bullet:after {
	
	 content: " ";
	padding-top: 20px;
	padding-bottom:20px;
    position: absolute;
    display: block;
    width: 100%;
    height: 70px;
    top: 0px;
    left: 10px;
    z-index: 1;
	background: url(https://ambitiousconcept.com/wp-content/uploads/2023/01/Vector-30.png) no-repeat !important;
	
}

.pa-blog-equal-height .pa-auto-height {
    height: auto !important;
}

.pa-blog-equal-height .pa-auto-margin {
    margin-top: 20px !important;
}


/*--------responsive---------*/
@media screen and (max-width: 1754){
	
	.has-design h3:after{
		right: 500px;

	
}
	
}
@media screen and (max-width: 1528px){
	
	.has-design-1 h1:after{
		right: 10px;
	top: 40px;
	
}
	.has-design h3:after{
		width: 22px;
		right: 387px;
	}
	
}

@media screen and (max-width: 1359px){
	
	.has-design-1 h1:after{
		right: 65px;
	top: 25px;
	
}
	
}

@media screen and (max-width: 1027px){
	
	.has-design:after{
	right: 635px;
	top: 137px;
	width: 20px;
	background-size: 10px;
	
}
	
}
@media screen and (max-width: 980px){
	
	.has-design:after{
	right: 64px;
	top: -3px;
	width: 20px;
		background-size: 10px;
	
}
	
}

@media screen and (max-width: 929px){
	
	.has-design:after{
	right: 25px;
}
	
}

@media screen and (max-width: 889px){
	
	.has-design:after{
	right: -7px;	
}
	
}

@media screen and (max-width: 881px){
	
	.has-design:after{
	right: 545px;
	top: 70px;
}
	
}

@media screen and (max-width: 839px){
	
	.has-design:after{
	right: 510px;
}
	
}

@media screen and (max-width: 798px){
	
	.has-design:after{
	right: 475px;
}
}
@media screen and (max-width: 768px){
	
	.has-design:after{
	display:none;
	
}
	
}